Bug 459157 - TurboGears requires PEAK-Rules>=0.5a1.dev-r2555
Summary: TurboGears requires PEAK-Rules>=0.5a1.dev-r2555
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: TurboGears
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 459177
Blocks: 459159
TreeView+ depends on / blocked
 
Reported: 2008-08-14 19:07 UTC by Rob Crittenden
Modified: 2016-09-20 02:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-16 18:10:57 UTC
Type: ---


Attachments (Terms of Use)

Description Rob Crittenden 2008-08-14 19:07:21 UTC
Description of problem:

TurboGears isn't working at all for me:

$ tg-admin
Traceback (most recent call last):
  File "/usr/bin/tg-admin", line 5, in <module>
    from pkg_resources import load_entry_point
  File "/usr/lib/python2.5/site-packages/pkg_resources.py", line 2561, in <module>
    working_set.require(__requires__)
  File "/usr/lib/python2.5/site-packages/pkg_resources.py", line 626, in require
    needed = self.resolve(parse_requirements(requirements))
  File "/usr/lib/python2.5/site-packages/pkg_resources.py", line 524, in resolve
    raise DistributionNotFound(req)  # XXX put more info here
pkg_resources.DistributionNotFound: PEAK-Rules>=0.5a1.dev-r2555

Version-Release number of selected component (if applicable):

TurboGears-1.0.4.4-3.fc10.noarch

Comment 1 Luke Macken 2008-09-16 18:10:57 UTC
python-peak-rules is now in rawhide.  I'll push out a new turbojson package that sucks it in shortly.

Comment 2 Luke Macken 2008-09-16 18:52:41 UTC
TurboJson-1.2.1-1 has been built for rawhide.


Note You need to log in before you can comment on or make changes to this bug.